body {
	font-family: "PingFang SC", Arial, "Microsoft Yahei", "Helvetica Neue", Helvetica Neue, Helvetica, Lantinghei SC, Hiragino Sans GB, sans-serif;
	color: #333;
	font-size: 14px;
}
body,
ul,
p,
h1,
h2,
h3,
h4,
h5,
h5 {
	padding: 0;
	margin: 0;
}

ul {
	list-style: none;
}

textarea {
	resize: none;
}
.relative {
	position: relative;
}

.pointer{
	cursor: pointer;
}
.text-ellipsis{
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
/* 1 = 5px */

.m-y-0 {
	margin-top: 0;
	margin-bottom: 0;
}

.m-t-2 {
	margin-top: 10px;
}

.m-t-8 {
	margin-top: 40px;
}

.m-t-6 {
	margin-top: 30px;
}

.m-b-2 {
	margin-bottom: 10px;
}
.m-lr-5{
	margin: 0 5px;
}
.m-b-4 {
	margin-bottom: 20px !important;
}

.m-b-8 {
	margin-bottom: 40px;
}

.p-x-4 {
	padding-left: 20px;
	padding-right: 20px;
}

.p-y-2 {
	padding-top: 10px;
	padding-bottom: 10px;
}

.p-y-6 {
	padding-top: 30px;
	padding-bottom: 30px;
}

.p-x-6 {
	padding-left: 30px;
	padding-right: 30px;
}

.p-b-6 {
	padding-bottom: 30px;
}

.p-b-12 {
	padding-bottom: 60px;
}

.p-a-6 {
	padding: 30px;
}

.fz-12 {
	font-size: 12px;
}

.w100 {
	width: 100px;
}
.ml16{
	margin-left: 16px;
}
.mr16{
	margin-right: 16px;
}
.mt20{
	margin-top: 20px;
}
.mb20{
	margin-bottom: 20px;
}
.mt24{
	margin-top: 24px;
}
.mb24{
	margin-bottom: 24px;
}
.video-shop-layout .zm-content-page{
	padding: 24px;
}
.h36 {
	height: 36px;
}

.theme_color {
	color: #7f8fef;
}

.help-block,
.color_gray {
	color: #999;
	font-size: 14px;
}

.break-word {
	word-wrap: break-word;
}

.text-purple,
.theme-purple {
	color: #7f8fef;
}

.btn.theme-purple,
.theme-purple-bg {
	background: #7f8fef;
	color: #fff;
}

.bg-white {
	background: #fff;
}

.bg-grey {
	background: #f7f7f7;
}

.navbar {
	margin-bottom: 0;
}
.fx-ac {
	display: flex!important;
	align-items: center;
}
.header .fx-ac {
	display: flex!important;
	align-items: center;
}

a,
.btn:focus,
.btn:hover,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
	outline: none;
}

.btn-default:hover,
.btn-default:active,
.btn-default:focus,
.btn-default:active:hover,
.btn-default.active:hover,
.open>.dropdown-toggle.btn-default:hover,
.btn-default:active:focus,
.btn-default.active:focus,
.open>.dropdown-toggle.btn-default:focus,
.btn-default:active.focus,
.btn-default.active.focus,
.open>.dropdown-toggle.btn-default.focus {
	background: #fff;
	border: 1px solid #e6e6e6;
}

.form-control {
	box-shadow: none;
}

.form-group {
	margin-bottom: 20px;
}

.input-group-addon {
	color: #666;
}

.modal-footer {
	text-align: center;
}

.navbar {
	min-height: 60px;
}

.zhima-navbar .nav.nav-items li a {
	padding: 20px 6px !important;
}

.zhima-navbar {
	border-bottom: 1px solid #e6e6e6;
}

.zhima-navbar .navbar-brand {
	display: block;
	height: 48px;
	line-height: 48px;
	padding-top: 0;
	padding-bottom: 0;
	overflow: hidden;
	/* margin-right: 15px; */
	font-size: 0;
	padding-left: 0px;
	padding-right: 0px;
	margin-right: 20px;
}
.zhima-navbar .navbar-logo {
	display: block;
	height: 48px;
	line-height: 60px;
	padding-top: 0;
	padding-bottom: 0;
	font-size: 0;
	padding-left: 0px;
	padding-right: 0px;
	margin-right: 30px;
}
.zhima-navbar .logo {
	display: inline-block;
	vertical-align: middle;
	width: 140px;
}
.zhima-navbar .logo-height {
	width: 156px;
	height: 40px;
}

.zhima-navbar .slogan {
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
	color: #666666;
}
.video-top-bg {
	/* background: linear-gradient(137deg, #9FD1FF 0%, #ABCDFF 23%, #A1D0FF 49%, #DCE2FF 100%); */
	background-color: #fff;
	position: fixed;
	width: 100%;
	z-index: 999;
	box-shadow: 0px 4px 4px 0px rgba(15,43,88,0.08);
}
.video-top-bg .navbar-default {
	background-color: rgba(255,255,255,0.5);
}
.header-height {
	height: 45px;
}

.zhima-navbar .slogan i {
	padding: 0 10px;
	font-style: normal;
	color: #ccc;
	font-size: 16px;
}

.zhima-navbar .btn.login_as_reg_btn,
.zhima-navbar .btn.login_as_reg_btn:hover,
.zhima-navbar .btn.login_as_reg_btn:focus,
.zhima-navbar .btn.login_as_reg_btn.focus {
	display: inline-block;
	font-size: 12px;
	color: #7f8fef;
	padding: 8px 20px;
	margin-top: 15px;
	line-height: 1;
	border: 1px solid #7f8fef;
}

.zhima-navbar .nav-items li {
	margin: 0 6px;
	font-size: 14px;
}
.zhima-navbar .nav-items li:first-child {
	margin-left: 0px;
}
.zhima-navbar .nav-items li:last-child {
	margin-right: 0px;
}
.navbar-nav>li>a{
	padding-left: 10px;
	padding-right: 10px;
}
@media (min-width: 768px) {
	.navbar-nav>li>a {
		padding-top: 20px;
		padding-bottom: 20px;
	}
}

@media (min-width: 768px) {
	.zhima-navbar .nav-items li a {
		padding-top: 20px;
		padding-bottom: 20px;
	}
}

.sub-nav {
	margin: 0 -15px;
	border-top: 1px solid #e6e6e6;
	overflow: hidden;
}

.sub-nav li {
	float: left;
	font-size: 14px;
	line-height: 1;
	margin-right: 15px;
}

.sub-nav li a {
	display: block;
	padding: 13px 25px;
	color: #333;
}

.sub-nav li a:hover {
	color: #5c92ef;
}

.sub-nav li.active a {
	color: #5c92ef;
	border-bottom: 1px solid #5c92ef;
}
.video-header a {
	color: #3A4559!important;
}
.video-active a {
	color: #2475FC!important;
	border-bottom: 3px solid #2475FC;
	font-weight: 600 !important;
	font-size: 16px !important;
}
.video-a a:hover {
	color: #2475FC!important;
	background-color: transparent!important;
}
.video-a a.pay-btn:hover {
	border:1px solid #2475FC;
}
.video-header .video-ul {
	flex: 1;
	/* padding: 0 100px; */
	height: 45px;
	list-style: none;
	padding-left: 32px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.video-header .video-ul li {
	text-align: center;
	height: 100%;
	display: flex;
	align-items: center;
	white-space: nowrap;
}
.more-products {
	position: absolute;
	background-color: #fff;
	padding: 16px 50px;
	top: 45px;
	right: -72px;
	z-index: 999;
	display: flex;
	min-width: 580px;
}
.more-products-item {
	margin-right: 88px;
	color: #637799;
}
.more-products-item:last-child {
	margin-right: 0;
}
.more-products-title {
	font-size: 20px;
	color: #637799;
	font-weight: bold;
	margin-top: 6px;
}
.more-products-label {
	font-size: 16px;
	color: #637799;
}
.more-products-label:hover {
	color: #2475FC;
}
.video-top-bg .navbar {
	height: 45px !important;
	max-height: 45px;
	min-height: 45px;
}
.video-top-bg .zhima-navbar {
	border: none;
}
.video-top-bg .zhima-navbar .login_as_reg_btn {
	margin-top: 0 !important;
}
.video-top-bg .zhima-navbar .login_as_reg_btn:hover {
	margin-top: 0 !important;
}
.video-top-bg .video-a > a{
	height: 52px;
	padding: 0 10px;
	display: flex;
	align-items: center;
}
.video-top-bg .video-a > a > span{
	margin-top: 10px;
}
.video-top-bg .video-a > a .caret {
	margin-left: 6px;
}
.video-top-nav{
	width: 1200px !important;
}
.video-top-nav .navbar-brand{
	line-height: 45px;
	height: 45px;
}
.video-top-nav .navbar-header{
	margin-top: 0 !important;
}
.video-top-nav .navbar-brand .logo{
	width: 180px;
	height: 32px;
}
.video-top-nav .video-header{
	height: 45px !important;
	padding: 0;
}
.video-top-nav .nav.nav-items li{
	padding: 0;
	/* margin: 0 !important; */
}
.video-top-nav .nav.nav-items li a {
	padding: 0 !important;
	font-size: 16px;
	font-family: PingFang SC-Regular, PingFang SC;
	font-weight: 400;
	color: #3A4559;
	line-height: 45px;
	height: 45px;
	display: inline-block;
}
/*视频号联系客服部分*/
.weChat-channel-floating {
	position: fixed;
	right: 15px;
	bottom: 10%;
	z-index: 9999;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.channel-floating-box {
	/* background: #fff;
	padding: 6px 8px;
	box-shadow: 6px 12px 48px 0px rgba(0,80,187,0.1);
	border-radius: 8px; */
	width: 80px;
	height: 172px;
	background: #3DB2E7;
	box-shadow: 6px 12px 48px 0px rgba(0,80,187,0.1);
	border-radius: 8px;
}
.channel-floating-item {
	text-align: center;
	cursor: pointer;
	position: relative;
	font-size: 16px;
	font-family: PingFang SC-Regular, PingFang SC;
	font-weight: 400;
	color: #FFFFFF;
	line-height: 24px;
}
.channel-floating-item img {
	width: 38px;
	height: 38px;
	margin-top: 16px;
}
.channel-floating-item .xkf-logo {
	display: none;
	position: absolute;
	right: 80px;
	width: 200px;
	padding: 20px;
	text-align: center;
	background-color: #fff;
	top: 0;
}
.channel-floating-item .xkf-logo p{
	color: #999999;
	border: none;
	padding: 0;
}
.channel-floating-item .xkf-logo img{
	width: 150px;
	height: 150px;
}
.channel-floating-item:last-child {
	margin-bottom: 0;
}
.channel-floating-item-back {
	width: 100px;
	height: 100px;
	background: url("/static/home/img/videoHomeNew/back-1.png") no-repeat;
	background-size: cover;
	margin-top: 200px;
	cursor: pointer;
	box-shadow: 6px 12px 48px 0px hsba(214, 100%, 73%, 0.1);
}
.channel-floating-item:nth-child(1):hover .xkf-logo,
.channel-floating-item:nth-child(2):hover .xkf-logo{
	display: block;
}


/*客服*/

.float-sidebar {
	position: fixed;
	right: 15px;
	top: calc(50% - 50px);
	z-index: 98;
	background: #fff;
}

.float-sidebar a {
	overflow: hidden;
}

.float-sidebar .contact {
	display: block;
	width: 70px;
	height: auto;
	background: #7283ed;
}

.float-sidebar .contact p {
	padding: 12px 0;
	border-top: 1px solid #9daaf6;
	text-align: center;
	color: #fff;
	cursor: pointer;
}

.float-sidebar .cs_logo {
	display: block;
	margin: 15px auto;
}

.float-sidebar .xkf_logo {
	display: none;
	margin: 15px auto;
	position: absolute;
	right: 70px;
	top: 200px;
	width: 200px;
	padding: 20px;
	text-align: center;
	background-color: #fff;
}
.float-sidebar .xkf_logo p{
	color: #999999;
	border: none;
	padding: 0;
}
.float-sidebar .xkf_logo img{
	width: 150px;
}
.float-sidebar .contact p:hover+.xkf_logo {
	display: block;
}

/*user-info*/
.user-info-dropdown-menu {
	width: 220px;
	height: auto;
	padding: 0;
	border: none;
	background: none;
	z-index: 9999;
}

.user-info {
	position: relative;
	width: 250px;
	right: 30px;
	z-index: 99;
	background: #fff;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}
.item_tr.item-border-b{
	border-bottom: 1px solid #e6e6e6;
}
.member-info {
	padding: 10px 20px 0 20px;
}

.member-info .item_tr {
	padding: 10px 0;
}

.member-info .item_tr .item_td {
	line-height: 1;
	width: 180px;
	display: table-cell;
	vertical-align: middle;
}

.member-info .item_tr .item_td .right-arrow {
	font-size: 12px;
}

.member-info .expiry_time {
	color: #f35050;
}

.text-right {
	text-align: right;
}

.user-info .pay-btn {
	display: block;
	width: 180px;
	height: 30px;
	line-height: 30px;
	padding: 0;
	margin: 10px auto;
	font-size: 14px;
	text-align: center;
	color: #fff;
	background: #7f8fef;
}

.user-info .hollow-btn {
	border: 1px solid #7f8fef;
	color: #7f8fef;
	background: #fff;
}

.user-info .reset,
.user-info .logout{
	display: block;
	width: 100%;
	height: 40px;
	padding-left: 44px;
	line-height: 40px;
	border-top: 1px solid #e6e6e6;
	color: #333;
	text-decoration: none;
	background: url(../img/user_info_min_icon.png) 20px 12px no-repeat;
}
.invoice{
	background: url(../img/invoice.png) 20px 12px no-repeat!important;
	background-size: 16px 16px!important;
}
.user-info .logout{
	background-position: 20px -62px;
}

.form-required {
	line-height: 40px;
	position: absolute;
	top: 0;
	margin-left: -15px;
	color: red;
}

.font333{
	margin-left: 10px;
}
.mobile-1px{
	position: relative;
}

.page-control{
	overflow: hidden;
}
.mobile-1px::after{
	content: '';
  position: absolute;
  bottom: 0;
  background: #E5E5E5;
  width: 100%;
  height: 1px;
  -webkit-transform: scaleY(0.5);
  transform: scaleY(0.5);
  -webkit-transform-origin: 0 0;
	transform-origin: 0 0;
	left: 0;
}
.zm-white-vip1,
.zm-white-vip2,
.zm-white-vip3,
.zm-white-vip4{
	display: inline-flex;
	align-items: center;
	position: relative;
}
.zm-white-vip1::after{
  background-image: url("/static/admin/img/white-vip1.png");
  margin-left: 3px;
  content: '';
  display: inline-block;
  width: 34px;
  height: 14px;
}
.zm-white-vip2::after{
  background-image: url("/static/admin/img/white-vip2.png");
  margin-left: 3px;
  content: '';
  display: inline-block;
  width: 34px;
  height: 14px;
}
.zm-white-vip3::after{
  background-image: url("/static/admin/img/white-vip3.png");
  margin-left: 3px;
  content: '';
  display: inline-block;
  width: 34px;
  height: 14px;
}
.zm-white-vip4::after{
	background-image: url("/static/admin/img/white-vip4.png");
	background-size: 100% 100%;
	margin-left: 3px;
	content: '';
	display: inline-block;
	width: 34px;
	height: 18px;
}
.zhima-navbar .nav.nav-items li .getreward {
	width: 16px;
	vertical-align: middle;
    height: 16px;
    margin-top: -4px;
    margin-right: 4px;
}


.more-btn.dropdown {
	cursor: pointer;
}

.more-btn.dropdown > a {
	color: #666;
	display: flex;
	align-items: center;
}

.more-btn.dropdown > a:hover {
	color: #7f8fef;
}

.more-btn .dropdown-menu {
	min-width: 70px;
	border: none;
}

.more-btn.dropdown li {
	margin: 0;
}

.cursor-pointer {
	cursor: pointer;
}

.float-sidebar #contactCustomerBtnShow {
	position: relative;
	top: -38px;
	cursor: pointer;
}

#contactCustomerBtnShow .contact-img-box {
	width: 68px;
	height: 68px;
	border: 2px solid #2475FC;
	border-radius: 100%;
	padding: 3px;
	display: flex;
	justify-content: center;
	align-items: center;
}

#contactCustomerBtnShow .contact-img-border {
	width: 69px;
	height: 69px;
	border: 2px solid #2475FC;
	border-radius: 100%;
	animation: contact-img-box 2s linear infinite;
	position: absolute;
	top: -1;
	left: -1;
}

@keyframes contact-img-box {
	0% {
			scale: 1.1;
			opacity: .5
	}

	50% {
			scale: 1.2;
			opacity: .2
	}

	to {
			scale: 1.4;
			opacity: 0
	}
}

#contactCustomerBtnShow .contact-img {
	--tw-border-opacity: 1;
	border-color: rgba(61,88,219,var(--tw-border-opacity));
	border-width: 1px;
	background: url(../images/loading_icon.png) no-repeat center center;
	-webkit-animation: contact-img 1.4s infinite linear;
	animation: contact-img 1.4s infinite linear; 
	padding-bottom: 0;
	width: 58px;
	height: 58px;
}

@keyframes contact-img {
	0% {
			scale: .9
	}

	50% {
			scale: 1.05
	}

	to {
			scale: .9
	}
}

.float-sidebar #contactCustomerBtnShow .contact-title {
	position: absolute;
	bottom: -20px;
	left: 0px;
	white-space: nowrap;
	display: inline-flex;
	padding: 2px 6px;
	justify-content: center;
	align-items: center;
	gap: 10px;
	border-radius: 8px;
	border: 1px solid #e5efff6f;
	background: var(---, #2475FC);
	color: #ffffff;
	font-family: "PingFang SC";
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 22px;
}

.float-sidebar #contactCustomerBtnShow img {
width: 68px;
}

.contact-customer-box {
	display: none;
	right: 70px;
	top: -190px;
	z-index: 2;
	position: absolute;
	width: 330px;
	height: 361px;
	padding: 20px;
}

.contact-customer-box:hover {
	display: block;
}

.float-sidebar .contact-customer,.modal-body  .contact-customer {
text-align: center;
cursor: pointer;
width: 289px;
height: 344px;
flex-shrink: 0;
border-radius: 16px;
background-image: url(/static/home/img/home2.0/contact-customer.png);
background-size: 100%;
background-repeat: no-repeat;
background-position: center center;
background-color: transparent;
}

.float-sidebar #contactCustomerBtnShow:hover+.contact .contact-customer-box {
	display: block;
}

#contactPreSales .modal-content {
	background: transparent;
	border: none;
	box-shadow: none;
}

#contactPreSales  .contact-customer {
	display: block;
	left: 7px;
}

.contact-customer .contact-customer-img {
margin-top: 84px;
width: 126px;
border: 1px solid #659DFC;    
border-radius: 8px;
padding: 3px;
}

.contact-customer .contact-customer-close-img {
width: 24px;
cursor: pointer;
position: absolute;
right: 14px;
top: 24px;
}

.float-sidebar {
	background-color: transparent;
 }

 .float-sidebar .contact {
	 border-radius: 4px;
	 -webkit-border-radius: 4px;
	 -moz-border-radius: 4px;
	 -ms-border-radius: 4px;
	 -o-border-radius: 4px;
	 background: white;
	 display: inline-flex;
	/* padding: 8px 12px 12px 12px; */
	flex-direction: column;
	align-items: center;
	border-radius: 16px !important;
	box-shadow: 0 4px 32px 0 #162b5a14;
 }

 .float-sidebar .contact p {
		align-self: stretch;
		color: #2475fc;
		text-align: center;
		font-family: "PingFang SC";
		font-size: 10px;
		font-style: normal;
		font-weight: 400;
		line-height: 18px;
		border-top: none;
		padding: 0;
 }

 .float-sidebar .contact .top-header {
	width: 24px;
	/* border-top: 1px solid #E4E6EB; */
 }

 .float-sidebar .contact .contact-sales {
	width: 32px;
	padding: 0;
 }

 .float-sidebar .contact .contact-sales-box {
	width: 220px;
	height: 240px;
	background: transparent;
	z-index: 2;
 }

 .float-sidebar .contact .contact-sales-content {
	background: white;
	box-shadow: 0 4px 32px 0 #00000029;
	flex-shrink: 0;
	border-radius: 16px;
	padding: 15px;
	cursor: pointer;
 }

 .float-sidebar .contact .contact-sales-box:hover {
	display: block;
 }

 .float-sidebar .contact .contact-sales-btn {
	padding: 12px 0px;
	border-radius: 16px;
 }

 .float-sidebar .contact .contact-sales-btn:hover {
	opacity: 0.8;
	background: white;
 }

 .float-sidebar .contact .contact-sales-btn:hover+.contact-sales-box {
	display: block;
 }

 .float-sidebar .contact .top-header-box:hover {
	opacity: 0.8;
	background: white;
 }

 .float-sidebar .contact .contact-sales-title {
		color: #262626;
		text-align: center;
		font-family: "PingFang SC";
		font-size: 14px;
		font-style: normal;
		font-weight: 600;
		line-height: 22px;
		margin-bottom: 7px;
 }

 .float-sidebar .contact .contact-sales-img {
	width: 120px;
	border: 1px solid #659DFC;
	border-radius: 8px;
	padding: 3px;
 }

 .float-sidebar .contact .contact-sales-info {
		color: #8c8c8c;
		text-align: center;
		font-family: "PingFang SC";
		font-size: 12px;
		font-style: normal;
		font-weight: 400;
		line-height: 20px;
		margin-top: 7px;
 }

 .float-sidebar .contact .suggestion-btn{
		position: relative;
 }
 .float-sidebar .contact .suggestion-btn:hover +.suggestion-complaint-box{
	display: block;
 }
 .float-sidebar .contact .suggestion-complaint-box {
		position: absolute;
		width: 337px;
		height: 308px;
		box-shadow: 0 4px 32px 0 rgba(0, 0, 0, 0.16);
		background: #fff;
		border-radius: 16px;
		right: 84px;
		top: 10px;
		padding: 16px;
		display: none;
		transition: all 0.3s ease-in-out;
 }
 .float-sidebar .contact .suggestion-complaint-box::after{
		content: '';
		display: block;
		width: 26px;
		height: 100%;
		position: absolute;
		right: -21px;
		top: 0;
 }
 .float-sidebar .contact .suggestion-complaint-box:hover{
		display: block;
 }

 .float-sidebar .contact .suggestion-complaint-box .suggestion-complaint-title{
	color: #262626;
	font-size: 16px;
	font-weight: 600;
	line-height: 24px;
 }

 .float-sidebar .contact .suggestion-complaint-box .suggestion-complaint-desc{
	color: #595959;
	margin-top: 4px;
	line-height: 22px;
	font-size: 14px;
 }

 .float-sidebar .contact .suggestion-complaint-box .suggestion-gray-block{
	margin-top: 8px;
	padding: 16px;
	border-radius: 8px;
	background: #F2F4F7;
	display: flex;
	align-items: center;
	justify-content: space-between;
 }
 .float-sidebar .contact .suggestion-complaint-box .title-block{
	display: flex;
	align-items: center;
	gap: 8px;
	color: #242933;
	font-weight: 600;
	line-height: 22px;
	font-size: 14px;
 }
 .float-sidebar .contact .suggestion-complaint-box .title-block img{
	width: 24px;
	height: 24px;
	margin: 0;
	padding: 0;
 }
 .float-sidebar .contact .suggestion-complaint-box .suggestion-gray-block a{
	color: #2475fc;
	cursor: pointer;
 }
 

 
 #goBackTopBox {
  display: none;
 }

 #goBackTopBox.goBackTopBoxShow {
  display: block;
 }

 #goBackTopBox.goBackTopBoxShow:hover {
	opacity: 0.8;
 }


 .system-verify-wrapper{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,.5);
	z-index: 99999;
	display: flex;
	justify-content: center;
	align-items: center;
}

.readnote-header{
	position: relative;
	cursor: pointer;
	overflow: hidden;
	height: 55px;
	background: linear-gradient(90deg, #FFDBB8 0%, #FFF8E7 57.21%, #FFFBE7 100%);
}

.readnote-header .rednote-content{
	display: flex;
	align-items: center;
	justify-content: center;
}

.readnote-header .close-box{
	position: absolute;
	right: 8px;
	top: 0;
	bottom: 0;
	width: 24px;
	display: flex;
	align-items: center;
}
.readnote-header .close-box img{
	width: 16px;
	height: 16px;
}